﻿namespace Dto;

public class InquiryDTO
{
    public int Id { get; }

    public string Title { get; set; }

    public string Description { get; set; }

    public bool IsUser { get; set; }

    public InquiryDTO(){}
    public InquiryDTO(int id, string title, string description, bool isUser)
    {
        Id = id;
        Title = title;
        Description = description;
        IsUser = isUser;
    }

    public InquiryDTO(string title, string description, bool isUser)
    {
        Title = title;
        Description = description;
        IsUser = isUser;
    }
}